.uhuru-blog footer {
	margin-bottom: 24px;
	
	overflow: hidden;
}

.uhuru-blog .image {
	margin-bottom: 33px;
}

.uhuru-blog .date,
.uhuru-blog .read-more {
	display: block;
}

.uhuru-blog .date {
	float: left;
}

.uhuru-blog .date {
	width: 127px;
	height: 58px;
	margin-bottom: 9px;
	padding-top: 5px;
	
	background: url(img/blog_date_box.png) 50% 50% no-repeat;
	
	text-align: center;
	text-transform: uppercase;
}

.uhuru-blog .read-more {
	text-align: right;
	padding: 24px 24px 0;
}
